NAME

Bundle::ExCore::Perl5030 - modules deprecated in perl v5.030

SYNOPSIS

  perl -MCPAN -e "install Bundle::ExCore::Perl5030"

CONTENTS

B::Debug

Locale::Codes

DESCRIPTION

This part of Bundle::ExCore contains modules that were deprecated as core modules in perl v5.030.

SEE ALSO

Bundle::ExCore

AUTHOR

Martin Becker, <mhasch@cpan.org>

COPYRIGHT AND LICENSE

Copyright (c) 2019 by Martin Becker. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.6.0 or, at your option, any later version of Perl 5 you may have available.